Subject: Re: Japanese Enterprise Meeting Minute 18/August/2020
From: Yuko Hughes <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Mon, 24 Aug 2020 01:35:32 -0700 (MST)

Dear Heta, 

Thank you very much for formatting the documents in such a short time. 

I sent this inquiry to Monobe-san and Kamata-san asking if it is ok for Heta to directly email Canon or not. 
I am just waiting for Monobe-san's response to confirm the recipient address on the Canon side and sender as Heta. 

Also I have already created a draft response in Japanese but I am happy to translate the email which Heta will send. 

By the way, I had a quick meeting with Kamata-san and he has a couple of questions that we need to answer. 
I will send the meeting minutes shortly. 

Thank you in advance. 

Kind Regards, 
Yuko Hughes 

From: "Pritish Nandi" <[email-masked]> 
To: "Heta Nyrhinen, HNYR" <[email-masked]> 
Cc: "Yuko Hughes" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Friday, 21 August, 2020 22:52:45 
Subject: Re: Japanese Enterprise Meeting Minute 18/August/2020 

Hi Heta, 

Unfortunately, I do not have that information. We do have an email for canon from which we get RMA's ([email-masked]) however, I am not sure if he is the right person to send that document. 

I will get back to you after checking with Yuko or Yama if they have more information on it or ask them to contact Mnobe or Kamata to advise further. 

@ Yuko - Can you draft a response in JP (for sharing the document with Canon) and send it to Heta/Sara. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Yuko Hughes" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Friday, August 21, 2020 6:01:51 PM 
Subject: RE: Japanese Enterprise Meeting Minute 18/August/2020 

Hi Pritish, 

Okay, do you have the contact details of the Canon contact person and would you have a Japanese text to send to them: “Dear x, Please find the warranty procedures attached”. 

From: Pritish Nandi <[email-masked]> 
Sent: 21. august 2020 14:13 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Yuko Hughes <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]> 
Subject: Re: Japanese Enterprise Meeting Minute 18/August/2020 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Just spoke to Yama and he confirmed that these documents need to be sent to Canon by the EPOS management and not by us or the sales team. 

This would be the official document of warranty procedure for Canon which should be on the official letterhead of EPOS and sent from Official email ID by anybody from the EPOS management. 

This was supposed to be sent by Andres as per the request. 

I will request you to review and check who can send it from the EPOS team. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Yuko Hughes" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, August 21, 2020 5:06:58 PM 
Subject: RE: Japanese Enterprise Meeting Minute 18/August/2020 

Hello Yuko and Pritish, 

I have transferred the documents to the EPOS template and saved as PDF. They are fine to be sent. 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 21. august 2020 12:28 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fwd: Japanese Enterprise Meeting Minute 18/August/2020 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

FYI 

From: "Yuko Hughes" < [ mailto:[email-masked] | [email-masked] ] > 
To: "AFIG" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Akihiko Yamamoto" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, August 20, 2020 11:46:24 AM 
Subject: Re: Japanese Enterprise Meeting Minute 18/August/2020 

Dear Andres, 

Monobe-san requested to send the attached documents in EPOS format to Canon by this Friday (21/August/2020). 

Please let me know if I am unclear with anything. 

Thank you in advance. 

Kind Regards, 

Yuko Hughes 

From: "Yuko Hughes" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Andrés Figueroa, AFIG" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "akihiko.yamamoto" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 18 August, 2020 16:50:26 
Subject: Japanese Enterprise Meeting Minute 18/August/2020 

Dear Andres, 

Please see the Meeting Minute for today's meeting with Kamata-san. 

Note: Action Item 1 needs to be done ASAP. 

---------------------------------------------------------------------------------------------------- 

Meeting Minute Tuesday 18th August 2020 

Time: 14:00 JST Microsoft Team Meeting 

Members Attending: Kensuke Kamata, Yuko Hughes 

Apologies: 

Meeting Organiser: Kensuke Kamata 

Brand : Enterprise 

Agenda: 

1. Letter の送付を Canon 様 / Create Letter for Canon 

- The attached letters (Faulty Products Replacement Procedure for Gaming / Enterprise) need to be formatted in EPOS official document style and forward to Canon. (These letters are approved by Kamata-san and Monobe-san) 

- We need to send this document by Friday this week. Canon has been waiting this letter since 5 weeks ago. 

Next Action: Andres to format letters and forward them to Canon. (CC: Kamata-san, Monobe-san) 

Priority : High Deadline is Friday this week. 

2. Additional Distributor 

- Jade Corporation is the only Distributor for Enterprise products in Japan, there will be an additional distributor soon, which is [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.idknet.co.jp%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Cc064a6134a074ad6e0d208d845cb883c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637336087760942185&sdata=2NpDPNFw0orDGz56HFUnDpOYAeTJ3Ui9eupm1pBxRYc%3D&reserved=0 | Ishiwatari
 Denki ] . 

3. Faulty Products Replacement Procedure 

- At the moment, Jade deals all inquiries from end users (First Assessment, Troubleshooting, Replacement). 

- However, Ishiwatari Denki, the new distributor, would not be able to do the same support to end users. 

- Kamata-san would like EPOS Global Support to take over all inquiries from end users eventually. 

- Kamata-san has still sorting out the actual procedure with Jade that whether Jade/Reseller collects all the necessary information from end users and pass those to EPOS Global Support or end users directly contact to EPOS Global Support without Jade/Reseller intervention. 

Next Action: Kamata-san to create a new procedure with Jade. 

Priority : Low 

4. Shipping Fee 

- Currently end users pay returning fee for the faulty products and EPOS pays for shipping fee. Can EPOS pay for both fee (return product/shipping product) or keep it as it is? 

Next Action: Andres to provide answer 

Priority : Normal 

------------------------------------- 

Please let me know if anything unclear so I can explain. 

Thank you in advance. 

Kind Regards, 

Yuko Hughes